ZSOELIM(1)

NAMA
zsoelim - memenuhi permintaan .so dalam masukan roff

RINGKASAN
zsoelim [-CVh] [berkas ...]

DESKRIPSI
zsoelim mengambil argumen berkas, atau jika tidak dispesifikasikan, standar masukannya seperti baris dari bentuk dibawah:

.so <nama berkas>

Permintaan ini digantikan oleh isi dari nama berkas dispesifikan. Jika permintaan tidak dapat dipenuhi, zsoelim mencari untuk nama berkas.ext dimana .ext dapat salah satu dari .gz, .Z atau .z. Tipe ekstensi lain mungkin didukung tergantung dari pilihan waktu kompilasi. Jika permintaan dapat dipenuhi oleh berkas terkompress, berkas ini didekompress menggunakan sebuah dekompressor yang sesuai dan keluarannya digunakan untuk memuaskan permintaan.

Secara tradisional, aplikasi soelim digunakan untuk mengijinkan pemroses awal roff untuk dapat mengawali pemrosesan berkas yang ditunjuk oleh permintaan. Versi ini telah ditulis untuk mengatasi masalah yang ada untuk mendukung halaman buku panduan terkompres.

PILIHAN

-C, --compatible
    Pilihan ini tersedia untuk kompabilitas dengan aplikasi soelim lain. Ini digunakan untuk mengaktifkan permintaan .so diikuti oleh sesuatu selain ruang kosong. Hal ini telah menjadi perilaku baku, ini diabaikan.

-h, --help
    Tampilkan sebuah pesan bantuan dan keluar.

-V, --version
    Tampilkan informasi versi.

LIHAT JUGA
groff(1), man(1), nroff(1), troff(1)

PENGARANG
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

BUGS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db